Bug 33190 - Japanese KDE:icons are not translated into Japanese
Summary: Japanese KDE:icons are not translated into Japanese
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kde-i18n   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-26 06:28 UTC by Bill Huang
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-27 22:02:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Huang 2001-03-26 06:28:43 UTC
qa0320.0 test:
Icons in the desktop are not translated into Japanese yet,and "Trash" icon
is shown as "???".

Comment 1 Ngo Than 2001-03-27 22:02:38 UTC
It's fixed in kdbase-2.1.1-5.

Comment 2 Bill Huang 2001-03-30 13:13:44 UTC
fix is verified.


Note You need to log in before you can comment on or make changes to this bug.